.cziaSlider {
    float: left;
    position: relative;
    width: 100%;
}
.cziaSliderContent {
	display: block;
}
.cziaSlider, .sliderThumb img {
	height: 595px;
}
.cziaSlider .cziaSliderContent li {
    left: 0;
    top:0;
    position: absolute;
    width: 100%;
}
.cziaSliderContent .sliderThumb {
	float: left;
    width: 100%;
}
.cziaSliderContent .sliderThumb img {
    object-fit: cover;
    width: 100%;
}
.cziaSliderContent .sliderDesc {
    left: 0;
    margin-top: -10px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
}
.cziaSliderContent .sliderDescContent {
    margin-left: 0;
    width: 575px;
}
.sliderDesc .title, .sliderDesc .text { }

.sliderDesc .title {
    color: #ffffff;
    font-size: 48px;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 1.2;
}

.sliderDesc .text {
 color: #ffffff;
    font-size: 18px;
    height: 77px;
    line-height: 1.7;
    margin-top: 8px;
    overflow: hidden;}

/*.sliderDesc .detail {
    background: #52637c none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: gnThin;
    font-size: 24px;
    height: 40px;
    margin-top: 23px;
    padding-top: 4px;
    text-align: center;
    width: 165px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.sliderDesc .detail:hover {
    background: #d0ba94 none repeat scroll 0 0;
}*/

.cziaSliderBtn {
    left: 0;
    margin-top: 40px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
}
.cziaSliderBtnContent {}
.cziaSliderBtnContent .prevBtn, .cziaSliderBtnContent .nextBtn {
    border-radius: 100%;
    color: #fff;
    font-size: 59px;
    height: 55px;
    width: 55px;
    padding-top: 16px;
    position: absolute;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.cziaSliderBtnContent .prevBtn { left:25px; }
.cziaSliderBtnContent .nextBtn { right:25px; }

.cziaSliderBtnContent a:hover {}

.sliderOverlay {
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    height:100%;
    background: rgba(255,204,1,0.15);
}


@media only screen and (min-width:319px) and (max-width:479px) {
    .cziaSlider .prevBtn, .cziaSlider .nextBtn {
        display: none;
    }
    .cziaSliderContent .sliderDescContent {
        width: 100%;
        margin-left: 0;
    }
    .sliderDesc .title {
        text-align: center;
        font-size: 32px;
    }
    .cziaSliderContent .sliderDesc {
        margin-top: -26px;
    }
    .sliderDesc .text {
        display: none;
    }
    .cziaSlider, .sliderThumb img {
        height: 280px;
    }
}


@media only screen and (min-width:479px) and (max-width:767px) {
    .cziaSlider .prevBtn, .cziaSlider .nextBtn {
        display: none;
    }
    .sliderDesc .title {
        text-align: center;
        font-size: 42px;
    }
    .cziaSliderContent .sliderDesc {
        margin-top: -33px;
    }
    .sliderDesc .text {
        display: none;
    }
    .cziaSlider, .sliderThumb img {
        height: 330px;
    }
    .cziaSliderContent .sliderDescContent {
        margin-left: 0;
        width: 100%;
    }


}

@media only screen and (min-width:600px) and (max-width:767px) {
    .cziaSlider, .sliderThumb img {
        height: 450px;
    }
    .cziaSliderContent .sliderDesc {
        margin-top: -80px;
    }
    .cziaSliderContent .sliderDescContent {
        width: 435px;
    }
    .sliderDesc .title {
        text-align: inherit;
    }
    .sliderDesc .text {
        display: block;
    }

}

@media only screen and (min-width: 767px) and (max-width: 991px) {

    .cziaSlider .prevBtn {
        left: 7px;
    }
    .cziaSlider .nextBtn {
        right: 7px;
    }

    .cziaSliderContent .sliderDescContent {
        margin-left: 60px;
        width: 500px;
    }

}


@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .cziaSliderContent .sliderDescContent {
        margin-left: 75px;
    }

}
























